LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
lbnames.h File Reference
`#include "sal/config.h"`
`#include "sal/macros.h"`

Go to the source code of this file.

## Macros
#define | UNO_LB_UNO "uno"
| Environment type name for binary C UNO.
#define | UNO_LB_JAVA "java"
| Environment type name for Java 1.3.1 compatible virtual machine.
#define | UNO_LB_CLI "cli"
| Environment type name for CLI (Common Language Infrastructure).
#define | UNO_LB_NET "net"
| Environment type name for new .NET Bindings.

## Variables
provoking error | here

## Macro Definition Documentation

## ◆ UNO_LB_CLI

#define UNO_LB_CLI "cli"

Environment type name for CLI (Common Language Infrastructure).

## ◆ UNO_LB_JAVA

#define UNO_LB_JAVA "java"

Environment type name for Java 1.3.1 compatible virtual machine.

## ◆ UNO_LB_NET

#define UNO_LB_NET "net"

Environment type name for new .NET Bindings.

## ◆ UNO_LB_UNO

#define UNO_LB_UNO "uno"

Environment type name for binary C UNO.

## Variable Documentation

## ◆ here

provoking error here